[lsb-discuss] LSB 4.0 and printing

Till Kamppeter till.kamppeter at gmail.com
Thu Mar 27 16:04:43 PDT 2008


Theodore Tso wrote:
> 
> So it would be difficult even if the newer (trial-use) version of the
> component is a strict superset of the mandatory component?
> 
> I can understand that if an interface has actually *changed* between
> the two versions, life would be hard; but if it's just a matter of
> marking some interface as trial-use, and others as required, would
> that still be hard?


About the CUPS interfaces I can say that nothing was removed between 
CUPS 1.1.x and 1.2.x. There are only new interfaces and features added.

    Till



More information about the lsb-discuss mailing list